.inputas { background-color:#8ED6F3;  color: #331966;  
FONT-FAMILY: "Arial", "Helvetica", Sans-serif; FONT-SIZE: 10px; 
}

A.treeItemLink {	FONT-WEIGHT: bold; FONT-SIZE: 14px;  COLOR: #ffffff;
FONT-STYLE: italic; TEXT-DECORATION: none}
A.treeItemLink:link { 	 COLOR: #ffffff; TEXT-DECORATION: none}
A.treeItemLink:visited {	COLOR: #ffffff; TEXT-DECORATION: none }
A.treeItemLink:active { 	COLOR: #ffdddd; TEXT-DECORATION: none }
A.treeItemLink:hover {	COLOR: #99ffff;  TEXT-DECORATION: underline}

td {  color: #331966;  FONT-FAMILY: "Arial", "Helvetica", Sans-serif; FONT-SIZE: 12px; 
}

P { 	text-indent: 20px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333366;  
 FONT-FAMILY: Arial,Helvetica,sans-serif
}

P.capt {	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #3FA5CF;  
 FONT-FAMILY: Arial,Helvetica,sans-serif
}

P.menutitle {	FONT-FAMILY: "Arial", "Helvetica", Sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 1.5em; MARGIN-LEFT: 5px; 
MARGIN-RIGHT: 5px; COLOR: #000069; text-indent: 20px; FONT-STYLE: italic;
}

td.topnavi {   FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-STYLE: italic; color: #3333aa;
}

p.bottom {     COLOR: #000099; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; 
FONT-SIZE: 11px; 
}

td.capt {     COLOR: #000099; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; 
FONT-SIZE: 8pt; 
}

td.wht {  FONT-WEIGHT: bold;  color: #ffffff;  
  FONT-FAMILY: "Arial", "Helvetica", Sans-serif; FONT-SIZE: 12px; 
}

th.thcapt { FONT-WEIGHT: bold; FONT-SIZE: 12px; background-COLOR: #8cacff;  
 FONT-FAMILY: "Arial", "Helvetica", Sans-serif
}

#link-visited-hover-active
A.wht {	FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #99ffff;
FONT-STYLE: normal; TEXT-DECORATION: none}
A.wht:link { 	 COLOR: #99ffff; FONT-STYLE: normal; TEXT-DECORATION: none}
A.wht:visited {	COLOR: #eeeeee; TEXT-DECORATION: none }
A.wht:hover {	COLOR: #99ffff; FONT-STYLE: normal; TEXT-DECORATION: underline}
A.wht:active { 	COLOR: #99ffff; TEXT-DECORATION: none}

A.thlink {	FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #333399;
FONT-STYLE: normal; TEXT-DECORATION: underline}
A.thlink:link { 	 COLOR: #333333; FONT-STYLE: normal; TEXT-DECORATION: underline}
A.thlink:visited {	 COLOR: #336699; TEXT-DECORATION: underline }
A.thlink:hover {	COLOR: #6666cc; FONT-STYLE: normal; TEXT-DECORATION: underline}
A.thlink:active { 	COLOR: #993333; TEXT-DECORATION: underline }

A.treeItemLink { FONT-WEIGHT: bold; FONT-SIZE: 13px;  COLOR: #ffffff;
FONT-STYLE: italic; TEXT-DECORATION: none}
A.treeItemLink:link { 	 COLOR: #ffffff; TEXT-DECORATION: none}
A.treeItemLink:visited {	COLOR: #ffffff; TEXT-DECORATION: none }
A.treeItemLink:hover {	COLOR: #99ffff;  TEXT-DECORATION: underline}
A.treeItemLink:active { 	COLOR: #ffFFFF; TEXT-DECORATION: none }

A.treeItemMenu { FONT-WEIGHT: normal; FONT-SIZE: 11px;  COLOR: #ffffff;
FONT-STYLE: normal; TEXT-DECORATION: none}
A.treeItemMenu:link { 	 COLOR: #ffffff; TEXT-DECORATION: none}
A.treeItemMenu:visited {	COLOR: #ffffff; TEXT-DECORATION: none }
A.treeItemMenu:hover {	COLOR: #99ffff;  TEXT-DECORATION: underline}
A.treeItemMenu:active { 	COLOR: #ffFFFF; TEXT-DECORATION: none }

A.bot { FONT-WEIGHT: normal; FONT-SIZE: 10px;  FONT-STYLE: normal; TEXT-DECORATION: none}
A.bot:link { 	 COLOR: blue; TEXT-DECORATION: none}
A.bot:visited {	COLOR: #ccccef; TEXT-DECORATION: none }
A.bot:hover {	COLOR: #ffcccc;  TEXT-DECORATION: underline}
A.bot:active { 	COLOR: #ccccFF; TEXT-DECORATION: none }

/* 85b5d5 */
A.add {	FONT-WEIGHT: normal; FONT-SIZE: 9px;  COLOR: #5290b9;
FONT-STYLE: normal; TEXT-DECORATION: none}
A.add:link { 	 COLOR: #5290b9; FONT-STYLE: normal; TEXT-DECORATION: none}
A.add:visited {	COLOR: #5290b9; TEXT-DECORATION: none }
A.add:hover {	COLOR: #5290b9; FONT-STYLE: normal; TEXT-DECORATION: none}
A.add:active { 	COLOR: #5290b9; TEXT-DECORATION: none}

A.add2 {	FONT-WEIGHT: normal; FONT-SIZE: 9px;  COLOR: #5290b9;
FONT-STYLE: normal; TEXT-DECORATION: none}
A.add2:link { 	 COLOR: #5290b9; FONT-STYLE: normal; TEXT-DECORATION: none}
A.add2:visited {	COLOR: #5290b9; TEXT-DECORATION: none }
A.add2:hover {	COLOR: #5290b9; FONT-STYLE: normal; TEXT-DECORATION: none}
A.add2:active { 	COLOR: #5290b9; TEXT-DECORATION: none}
